/* basic */
form{ margin: 0px; }
.clear{ clear: both; }

/* page */
.frame_top{ padding: 0px 10px 10px 10px; }
.frame_left{ padding: 0px 10px 0px 10px; vertical-align: top; }
.frame_mid{ padding: 0px 10px 0px 10px; vertical-align: top; }
.frame_right{ padding: 0px 10px 0px 10px; vertical-align: top; }
.nav_refine{ white-space: nowrap; font-weight: bold; background-color: #ff6500; color: #ffffff; text-align: center; padding: 4px; border: solid 1px #cc3300; }
.bottom_ad{ padding-left: 25px; width: 300px; float: left; }

/* search box */
.sbox_tbl{ background-color: #ff6500; border: solid 1px #cc3300; color: #ffffff; width: 100%; }
.sbox_input_row td{ vertical-align: bottom; padding: 6px 10px; font-weight: bold; color: #ffffff; }
.sbox_input{ width: 100%; }
.sbox_submit_btn{ color: #ffffff; font-weight: bold; border: 1px solid #006; border-top-color: #69c; padding: 3px 8px;
background: #2629a5 url("../../images/js/elements/buttons/bg_btnBL.gif") 0 -1px repeat-x; }
.sbox_adv_cell{ padding: 0px 10px 6px 10px; font-weight: bold; }
.sbox_sug_cell{ padding: 0px 10px 6px 10px; font-weight: bold; font-style: italic; }

a:link.sbox_adv_link,
a:visited.sbox_adv_link,
a:hover.sbox_adv_link,
a:active.sbox_adv_link{ color: #ffff63; }

/* tree navigators */
.nav_wrap{ padding-top: 8px; width: 140px; }
.nav_body{ padding: 2px 0px 6px 10px; }
.nav_sug{ float: left; white-space: nowrap; width: 100px; overflow: hidden; }
.nav_count{ font-size: 10px; float: right; padding-top: 1px; }

.nav_sug a:link{ text-decoration: none; }
.nav_sug a:visited{ text-decoration: none; }
.nav_sug a:hover{ text-decoration: underline; }
.nav_sug a:active{ text-decoration: underline; }

a:link.nav_header,
a:visited.nav_header,
a:hover.nav_header,
a:active.nav_header{ color: #000000; font-weight: bold; text-decoration: none; }

a:link.nav_more,
a:visited.nav_more,
a:hover.nav_more,
a:active.nav_more{ font-size: 11px; color: #000000; font-weight: bold; text-decoration: none; }

/* job list */
.jlist_right{ float: right; }
.jlist_left{ float: left; }
.jlist_foam{ font-weight: bold; }
.jlist_table{ }
.jlist_teaser{ padding: 4px 0px 2px 0px; }
.jlist_info{ padding-right: 10px; white-space: nowrap; }
.jlist_top_nav{ padding: 10px 0px;  border-bottom: solid 1px #dddddd; margin-bottom: 10px; }
.jlist_bottom_nav{ text-align: right; padding: 10px 0px;  border-top: solid 1px #dddddd; }
.jlist_bottom_nav div{ padding-bottom: 6px; }
.jlist_bottom_nav select{ font-size: 11px; vertical-align: middle; }
.jlist_emailjob{padding-bottom: 16px; padding-left: 12px; margin-right: 16px;  text-decoration:none; background: url(../../images/JS/jobresults/icon_email.gif) no-repeat 0px 3px; }
.jlist_savejob{padding-bottom: 16px; padding-left: 12px;  text-decoration:none; background: url(../../images/JS/jobresults/icon_save.gif) no-repeat 0px 3px; }
.jlist_savedjob{padding-bottom: 16px;  padding-left: 12px; text-decoration:none; background: url(../../images/JS/jobresults/icon_save.gif) no-repeat 0px 3px; color: #666; }
.jlist_viewsavedjobs {padding-bottom: 16px;}

a:link.jlist_emailjob{ color: #466ac5; text-decoration: none; }
a:visited.jlist_emailjob{ color: #466ac5;}
a:hover.jlist_emailjob{ color: #466ac5; text-decoration: underline; }
a:active.jlist_emailjob{ color: #466ac5;}

a:link.jlist_savejob{ color: #466ac5; text-decoration: none; }
a:visited.jlist_savejob{ color: #466ac5;}
a:hover.jlist_savejob{ color: #466ac5; text-decoration: underline; }
a:active.jlist_savejob{ color: #466ac5;}

a:link.jlist_viewsavedjobs{ color: #466ac5; text-decoration: none; }
a:visited.jlist_viewsavedjobs{ color: #466ac5; }
a:hover.jlist_viewsavedjobs{ color: #466ac5; text-decoration: underline; }
a:active.jlist_viewsavedjobs{ color: #466ac5;}


a:link.jlist_title{ font-size: 14px; font-weight: bold; text-decoration: none; }
a:visited.jlist_title{ font-size: 14px; font-weight: bold; text-decoration: none; }
a:hover.jlist_title{ font-size: 14px; font-weight: bold; text-decoration: underline; }
a:active.jlist_title{ font-size: 14px; font-weight: bold; text-decoration: underline; }

a:link.jlist_company{ text-decoration: none; }
a:visited.jlist_company{ text-decoration: none; }
a:hover.jlist_company{ text-decoration: underline; }
a:active.jlist_company{ text-decoration: underline; }
